import React from 'react';

function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
var CloseV2Icon = (({
  styles = {},
  ...props
}) => React.createElement("svg", _extends({
  width: "24",
  height: "24",
  viewBox: "0 0 24 24"
}, props), React.createElement("g", {
  id: "Final",
  stroke: "none",
  strokeWidth: "1",
  fill: "none",
  fillRule: "evenodd"
}, React.createElement("g", {
  id: "debug_user_says_already_exist",
  transform: "translate(-392 -56)"
}, React.createElement("g", {
  id: "Test-bot",
  transform: "translate(64 48)"
}, React.createElement("g", {
  id: "ic_cross",
  transform: "translate(328 8)"
}, React.createElement("g", {
  id: "Line",
  stroke: "#333",
  strokeLinecap: "round",
  strokeWidth: "2"
}, React.createElement("path", {
  d: "M6 17.314L17.314 6M6 6l11.314 11.314"
}))))))));

export { CloseV2Icon as C };
